	html>body{
		font-size:13px;
		line-height:1.7;
	}
.v2 #content #mainContent{
    margin-left: 5% !important;
    margin-right: 5% !important;
}
	#breadcrumb,.totop{
		display:none;
	}



	#inner-content-area{
		width:100%;
	}
	.mainText{
		padding:10px;
	}

.midashi1{background:#EE1122;color:#FFF;text-align:center;padding: 10px 0 8px 0;font-weight:bold;margin:0 0 10px 0;font-size:18px;line-height:1.3;text-indent:0;}
.h1_image .midashi1{
	margin-bottom:10px !important;
}
.midashi1 span{

	font-size:14px !important;

}

.introduction {

margin:10px;

}

#h2-content img {
	display:none;
}
	.mainText img{
		width:100%
	}
	.v2 .h1_image img{
		width:100% ;
		height:auto;
	}
	.v2 .v2-flex{
		display:block;
	}
.midashi2 {
    padding: 11px 0 11px 10px;
    font-weight: bold;
    margin: 0 10px 15px 0px;
    font-size: 18px;
    border-left: 5px solid #E12;
    text-align: left;
    line-height: 1.3;
}

.dot-border-bottom{
	border-bottom:none;
}

#contentFooterArea ,#contentFooterArea #contentFooter,#contentFooterArea.title-content{
	width:100%;
}

#contentFooterArea{
	background:#ffffff;
	margin-bottom:0;
	padding-bottom:0;
}

#contentFooter .title{
	display:none;
}

.title-content,
.title-content  + *{
	width:100% !important;
}
#contentFooter .title-content{
	border:none;
	font-weight:bold;
	margin:0;
	padding:0;
}
#contentFooter .ttl{
	font-size:16px;
	margin-left:1em;
}

#contentFooter li.last-of-child dl{
	margin-bottom:0;
	border: none;
}

#ichiFotL{
	display:flex;
	flex-direction:column;
	padding: 10px 14px;
}
#ichiFotL > *{
	width:100% !important;
	float:none !important;
}

#ichiFotL > li{
	margin-bottom:5px;
}

#ichiFotL > li dl dt{
	background:none;
	padding: 0;
	margin-bottom:0px;
	position:relative;
}

#ichiFotL > li dl dt::before{
	content:"";
	display:inline-block;
	width:25px;
	height:25px;
	background:#3366cc;
	position:absolute;
	right:14px;
	border-radius:2px;
	top:calc(50% - 15px);
}

#ichiFotL > li dl dt a::before,
#ichiFotL > li dl dt a::after{
	transition:transform 0.25s;
	content:'';
	display:inline-block;
	width: 11px;
	height: 2px;
	background:#ffffff;
	right: 20px;
	position: absolute;
	top: calc(50% - 3px);
}

#ichiFotL > li dl dt a::after{
	transform-origin:center center;
	transform:rotate(90deg);
}
#ichiFotL > li dl.show dt a::after{
	transform-origin:center center;
	transform:rotate(180deg);	
}


#ichiFotL > li dd {
	max-height:0;
	overflow: hidden;
	padding: 0 !important;
	margin: 0 !important;
	transition:max-height 0.5s ease-out;
	background-image: none !important;	
}
#ichiFotL > li .show dd {
	max-height:100vh;
	padding:50px;
	transition:max-height 1s ease-out;
}

#ichiFotL > li dd a{
	display:block;
	padding: 10px 35px 10px 10px;
	text-decoration:none;
	border-bottom:solid 1px #dddddd;
	border-left:solid 1px #dddddd;
	border-right:solid 1px #dddddd;
	font-size:14px;
	color:#000000;
	position:relative;
}

#ichiFotL > li dd a::before,
#ichiFotL > li dd a::after{
	content:"";
	display:inline-block;
	width: 10px;
	height: 2px;
	background:#3366cc;
	position:absolute;
	right:14px;
	transform-origin: right center;
	top: calc(50%);
	line-height: 0;
	box-sizing: border-box;
}

#ichiFotL > li dd a::before{transform: rotate(45deg);}
#ichiFotL > li dd a::after{transform: rotate(-45deg);}


#ichiFotL > li .show dd:last-of-type a{
	border-radius:0px 0px 5px 5px;
}

#ichiFotL > li dl dt a{
	font-size:14px;
	padding:17px 16px;
	display:block;
	border: solid 1px #dddddd;
	border-radius:5px;
	text-decoration: none;
}
#ichiFotL > li dl.show dt a{
	border-radius:5px 5px 0px 0px;
	position: relative;
}

.v2.interview #content #mainContent .section:not(:last-of-type){
	padding-bottom: 0;
}

#moreBlock{
	background-size: 234px;
	padding-left: 3%;
	padding-right: 3%;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 10px;
	border: none;
	padding-bottom: 30px;
	padding-top: 59px;
	background-position: left 8px top 10px;
}

#moreBlock ul{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	position: relative;
}

#moreBlock > ul::after{
	display:none !important;
}
#moreBlock ul li{
	width:auto;
	flex-basis: 49%;
	height:auto;
	margin: 10px 0 0  !important;
}

#moreBlock li .overlay{
height:35%
}
#moreBlock li img{
	width:100%;
	height:auto;
	vertical-align:top;
}

#moreBlock ul .overlay{
	width:100%;
}

#moreBlock ul .overlay[style]{
	height:26%;
}
#moreBlock ul .overlay[style] p{
	padding-top:0 !important;
}



h4{
	color:#333333 !important;
	font-size:16px !important;
	margin-bottom:0.5em !important;
}
h4::before{
	content:"";
	display:inline-block;
	width:0.35em;
	height:0.35em;
	border:solid 0.25em #ee2222;
	border-radius:100%;
	vertical-align:middle;
	margin-right:0.25em;
	position:relative;
	top:-0.1em;
}

.v2.interview #content #mainContent .dot-border-top{
	border:none;
	padding-top:0;
}

#contentFooter .rightbtn{
	display:none !important;
}

.update,#snsBlock{
	padding-right: 1em !important;
}

.v2.interview #content #mainContent .dot-border-bottom{
	border:none;
	padding:0;
}

.v2 .v2-flex .imgframe {
	display:flex;
	flex-direction:column;
	justify-content:space-around;
}

.v2 .v2-flex .imgframe .image{
	margin-bottom:10px !important;
}

	.v2 .v2-flex .imgframe .image img{
		max-width: none;
		height:auto !important;
		width:100% !important;
	}

	.searchPrBoxi:nth-of-type(1){
		display:block;
	}

	.topic_pass{
		text-align:left;
	}

@media screen and (min-width:641px){
	.imgframe{
		display:flex;
		flex-wrap:wrap;
		justify-content:space-around;
		flex-direction: row !important;
	}
	.v2 .v2-flex .imgframe .image{
		flex-basis:48%;
	}

	.v2 .start .v2-flex{
		display:block;
	}

}